@font-face {
	font-family: "Gill Sans";
	src: url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/333.eot");
	src: url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/333.eot?#iefix") format("embedded-opentype"), url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/337.woff2") format("woff2"), url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/336.woff") format("woff"), url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/335.ttf") format("truetype"), url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/image/334.svg#Gill Sans") format("svg");
}
@font-face {
	font-family: "Gill Sans MT Light";
	src: url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/343.eot");
	src: url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/343.eot?#iefix") format("embedded-opentype"), 
	url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/346.woff2") format("woff2"), 
	url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/345.woff") format("woff"), 
	url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/347.ttf") format("truetype"), 
	url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/image/344.svg#Gill Sans MT Light") format("svg");
}
@font-face {
	font-family: "Minion Pro";
	src: url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/338.eot");
	src: url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/338.eot?#iefix") format("embedded-opentype"), 
	url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/342.woff2") format("woff2"), 
	url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/341.woff") format("woff"),
	url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/document/340.ttf") format("truetype"), 
	url("https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/image/339.svg#Minion Pro") format("svg");
}
@import url('https://fonts.googleapis.com/css?family=Questrial');
body {
	font-family: "Questrial", sans-serif;
	font-size: 16px;
	font-style: normal;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Minion Pro", serif;
	color: #666;
}
a {
	color: #002349;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}

/* Masthead */

.mike-heading {
	top: 10px !important;
}

.navbar-logo h2 {
	font-family: "Gill Sans MT Light" !important;
	font-size: 37px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-webkit-text-stroke-width: 0.2px;
	-moz-osx-font-smoothing: grayscale;
	color: #666;
	top: 0;
}
.navbar-logo h2 span {
	font-size: 37px;
	display: initial;
	padding-left: 2px;
	font-family: 'Gill Sans', serif;
	color: #002349;
}
.header-meta ul {
	display: none;
}
.navbar-header {
	float: none;
	display: table;
	margin: 1em auto !important;
	width: 500px;
}
.navbar .pull-right {
	display: none;
}

.sothebyslogo {
	max-width: 300px;
	float: right;
	margin: 13px 0;
}

/* Navigation */

.top-navbar .nav-collapse {
	background-color: rgba(0, 0, 0, 0);
}
#main_menu a {
	text-shadow: none;
	text-transform: capitalize;
	font-size: 16px;
	padding: 8px 10px;
	color: #002349;
}
#main_menu li.active>a, #main_menu li.sel>a, #main_menu li:hover>a {
	background-color: #012466;
	color: #fff !important;
}

/* Homepage */

#home-widgets {
	padding-top: 0;
	padding-bottom: 0;
}
.grid {
	position: relative;
	margin: 0 auto;
	padding: 1em 0 0em;
	list-style: none;
	text-align: center;
}
.grid .col-sm-6 {
	padding: 3px;
}

/* Common style */

.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	/* margin: 10px 1%; */
	min-width: 100%;
	max-width: 100%;
	max-height: 400px;
	width: 48%;
	background: #000000;
	text-align: center;
	cursor: pointer;
}
.grid figure img {
	position: relative;
	display: block;
	/* min-height: 100%; */
	/* max-width: 100%; */
	opacity: 0.8;
}
.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid figure figcaption::before, .grid figure figcaption::after {
	pointer-events: none;
}
.grid figure figcaption, .grid figure figcaption>a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */


/* For some effects it will show as a button */

.grid figure figcaption>a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
.grid figure h2 {
	font-weight: 300;
}
.grid figure h2 span {
	font-weight: 800;
	font-size: 16pt;
	text-transform: uppercase;
}
.grid figure h2, .grid figure p {
	margin: 0;
}
.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
	color: #fff;
}

/*---------------*/


/***** Sadie *****/


/*---------------*/

figure.effect-sadie figcaption::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: -webkit-linear-gradient(top, rgba(72, 76, 97, 0) 0%, rgba(0, 0, 0, 0.8) 75%);
	background: linear-gradient(to bottom, rgba(72, 76, 97, 0) 0%, rgba(0, 0, 0, 0.8) 75%);
	content: '';
	opacity: 0;
	-webkit-transform: translate3d(0, 50%, 0);
	transform: translate3d(0, 50%, 0);
}
figure.effect-sadie h2 {
	font-size: 24px;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	color: #fff;
	-webkit-transition: -webkit-transform 0.35s, color 0.35s;
	transition: transform 0.35s, color 0.35s;
	-webkit-transform: translate3d(0, -50%, 0);
	transform: translate3d(0, -50%, 0);
	text-transform: capitalize;
}
figure.effect-sadie figcaption::before, figure.effect-sadie p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}
figure.effect-sadie p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 2em;
	width: 100%;
	opacity: 0;
	-webkit-transform: translate3d(0, 10px, 0);
	transform: translate3d(0, 10px, 0);
	color: #fff;
	text-transform: initial;
}
figure.effect-sadie:hover h2 {
	color: #fff;
	-webkit-transform: translate3d(0, -50%, 0) translate3d(0, -40px, 0);
	transform: translate3d(0, -50%, 0) translate3d(0, -40px, 0);
}
figure.effect-sadie:hover figcaption::before, figure.effect-sadie:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

/* Listings */

.multiple-listing-view .img-responsive {
	width: 100%;
	object-fit: cover;
	max-height: 400px;
}
#list .alisting-img {
	width: 100%;
}
.summary {
	position: relative;
	bottom: 8em;
	padding: 0 30px;
	height: 0;
	width: 80%;
}
.multiple-listing-view .row .al a {
	font-size: 18px;
	color: #fff;
	text-shadow: 0 0px 4px rgba(18, 18, 18, 0.75);
}
.multiple-listing-view #list .row .description {
	display: none;
}
#listing_group .multiple-listing-view h3.price {
	margin-top: 0;
	font-size: 1.6em;
	color: #fff;
	text-shadow: 0 0px 4px rgba(18, 18, 18, 0.75);
}
#listing_group .multiple-listing-view .type {
	display: none !important;
}
#listing_group .multiple-listing-view ul.info li, #listing_group .multiple-listing-view .listing_provided_by {
	background: rgba(255, 255, 255, 0.7);
	border-radius: 0;
	margin: 0 4px 6px 0;
	padding: 5px 10px;
	color: #000;
	display: inline-block;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
#listing_group .multiple-listing-view ul.info li.lot_size {
	display: none;
}

/* Search */

.search_board_listings {
	background: rgba(0, 0, 0, 0);
	margin: 30px auto;
	/* width: 1120px; */
}
.search_board_listings h2 {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	font-size: 45px;
	padding-bottom: 10px;
	text-align: center;
	background: transparent;
	color: #999;
}
#hf_home-main .container {
	width: 100%;
	max-width: 85%;
	margin: 0 auto;
}
#hf_home-main .row {
	/* display: inline-table; */
	/* float: left; */
}
#hf_home-main .col-md-6 {
	width: 46%;
}
.content-block {
	margin: 60px 0;
}
.main-headings {
	font-size: 2.25rem;
	color: #002b5f;
	display: block;
	width: 100%;
	line-height: 1;
	font-weight: 300;
	text-transform: none;
	white-space: nowrap;
}
.btn.primary-button {
	color: #FFF;
	padding: 10px 20px;
	margin: 30px auto;
	font-family: inherit;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.1em;
	text-shadow: none;
	border: none;
	text-transform: uppercase;
	border-radius: 0;
	-webkit-border-radius: 0;
	display: block;
	width: 200px;
	background: #666;
	box-shadow: none;
}

/* Testimonials */

.bg-deepocean i {
	clear: both;
	color: rgba(255, 255, 255, 0.6);
}
.bg-deepocean {
	padding: 7em 0;
	background-color: #F7F7F7 !important;
	background: url(https://s3.amazonaws.com/storage-ubertor-com/lm1.ourubertor.com/content/image/350.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.content-2-4 h1 {
	color: #FFF;
	font-size: 18pt;
	line-height: 24pt;
	text-shadow: 1px 0px 2px #2D2D2D;
	font-family: 'Open Sans', sans-serif !important;
}
.content-2-4 i {
	clear: both;
	color: rgba(255, 255, 255, 0.5);
}
.content-2-4 .fa {
	font-size: 50px;
	font-weight: 300;
}
.text-muted {
	color: #fff;
	text-shadow: 1px 0px 2px #2D2D2D;
}
#fade-quote-carousel blockquote {
	text-align: center;
	border: none;
}
blockquote p {
	font-size: 20.5px;
	color: #fff;
	max-width: 80%;
	margin: 0 auto;
}
#fade-quote-carousel.carousel .carousel-indicators {
	bottom: -5px;
	display: none;
}
.mg-sec-button {
	max-width: 100%;
}
.btn-outline {
	color: #fff;
	padding: 12px 60px;
	margin: 15px 0;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 600;
	font-size: 14px;
	text-align: center;
	letter-spacing: 0.1em;
	text-shadow: none;
	border: none;
	text-transform: uppercase;
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 25px;
	border: 1px solid #fff;
}
.btn {
	border-radius: 0;
}
.buyingbtn {
	background-color: #002A5C;
	color: #FFF;
}

/* Additional Styling */

.dotted-title {
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #999;
	font-size: 45px;
	padding-bottom: 10px;
}
.lead {
	margin: 0px;
	font-family: Open Sans, Helvetica, Arial, sans-serif;
	font-weight: 100;
	color: #666666;
	text-rendering: optimizelegibility;
	font-size: 24px;
	line-height: 28px;
	padding-bottom: 20px;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
}
body.home .sidebar-title {
	text-align: center;
	background: transparent;
	color: #222;
	padding-top: 1em;
	font-size: 45px;
	font-family: "Minion Pro", serif;
	color: #fff;
}
body.home .blog {
	background: #002349;
	display: none;
}
body.home .blog-widget ul {
	background: #f1f1f1;
}
body.home .blog-widget li {
	background: #fff;
	padding: 41px;
	float: left;
	margin: 3%;
	list-style-type: none;
	font-size: 16px;
}
body.home .blog-widget li small {
	font-size: 70%;
	display: block;
	padding: 10px 0;
}
body.home .blog-widget li .entry {
	font-size: 10pt;
}
#about-me .container {
	width: 100%;
	max-width: 100%;
	margin: 0;
	padding: 0;
}
#about-me {
	padding: 0;
	margin: 0;
}
body.home .blog-widget li {
	background: #ffffff;
	padding: 41px;
	float: left;
	margin: 3%;
	list-style-type: none;
	font-size: 16px;
}
#slides {
	height: 833px !important;
	overflow: hidden;
}
@media screen and (min-width: 1200px) {
	#slider1_container {
		height: 650px !important;
	}
	body.home .blog-widget li {
		width: 26%;
	}
	body.home .blog-widget {
		background: #002349;
		min-height: 400px;
	}
.meet-photo {
    margin-top: 6em;
}
}
@media screen and (min-width: 1000px) and (max-width: 1200px) {
	#slider1_container {
		height: 550px !important;
	}
	body.home .blog-widget li {
		width: 26%;
	}
	body.home .blog-widget {
		background: #f1f1f1;
		min-height: 400px;
	}
.meet-photo {
    margin-top: 6em;
}
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
	#slider1_container {
		height: 450px !important;
	}
	body.home .blog-widget li {
		width: 26%;
	}
	body.home .blog-widget {
		min-height: 500px;
	}
.meet-photo {
    margin-top: 6em;
}
}
@media screen and (max-width: 768px) {
	#slider1_container {
		height: 400px !important;
	}
	body.home .blog-widget {
		min-height: 950px;
	}
	body.home .blog-widget li {
		background: #fff;
		padding: 30px !important;
		float: left;
		margin: 3%;
		max-width: 80%;
	}
}
.meet-shaun .container {
	margin: 0 auto;
}

/* Listing Description Styling */

.wrapper-address {
	font-size: 16pt !important;
}
.property_detail ol, .property_detail ul, .agent_one ul.al-btm, .agent_two ul.al-btm {
	font-size: 10pt;
}
.wrapper-copyright, .wrapper-copyright p {
	font-size: 9pt;
	line-height: 1.5em;
}
.wrapper-copyright h3 {
	font-size: 11pt;
}
ul.al-tab {
	border-bottom: 0px;
	background: #eaeaea;
}
ul.al-lnav {
	background: #f7f7f7;
	color: #FFF;
}

/* Blog Headings */

.sidebar-title {
	background: #000;
}
.post_heading a {
	color: #000;
}

/* Copyright and footer */

footer {
	background: #4e4e4e;
	color: #fff;
	font-size: 13px;
	font-weight: 100;
	padding-bottom: 20px;
	margin-top: 0px;
	padding-top: 20px;
}
.borderbottom {
	border-bottom: 1px solid #A9A9A9;
	padding-bottom: 2em;
}
footer .col-xs-12 {
	display: none;
}
.logo {
	background: url(http://limelightmarketing.ca/wp-content/uploads/2014/02/web-logo-footer-white.png) no-repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: left;
	height: 27px;
	margin: 0 14px 0 0;
	width: 130px;
}
footer .links {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	float: left;
	height: 20px;
	width: 160px;
}
footer .links a {
	float: left;
	font-size: 80%;
	line-height: 10pt;
	margin: 0;
	opacity: 1;
	position: relative;
	text-decoration: none;
}
.links2 {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 20px;
	width: 161px;
	float: right;
	padding-right: 92px;
}
.links2 a {
	float: right;
	font-size: 80%;
	line-height: 10pt;
	margin: 0;
	opacity: 1;
	position: relative;
	text-decoration: none;
}
#powered_by {
	top: -11px;
	/* background: url(https://s3.amazonaws.com/storage-ubertor-com/cl4749/content/image/343.png) no-repeat; */
}
.paddingtop2em {
	padding: 2em 0 0;
}

/* Before Footer */

.dfooter {
	padding-top: 30px;
	padding-bottom: 30px;
	background: #000;
	margin-bottom: 0px;
}
.cnt {
	max-width: 1030px;
	margin: auto;
	position: relative;
}
.dfooter .dright {
	float: right;
	text-transform: uppercase;
	text-align: right;
	color: #fff;
}
.dfooter .dleft {
	float: left;
	text-transform: uppercase;
	color: #fff;
}
.dfooter .footer-social a {
	color: #fff;
	font-size: 27px;
	line-height: 27px;
	margin-right: 15px;
}
.dfooter a {
	color: #fff;
	line-height: 27px;
}
footer h4 {
	color: #fff;
	text-transform: uppercase;
	font-size: 11pt;
	font-family: "Questrial", sans-serif;
	font-weight: 600;
}
.ctct-custom-form p {
    margin: 10px !important;
    margin-bottom: 24px;
}
.ctct-custom-form .ctct-button {
    color: #fff;
    background-color: #012465 !important;
    display: block;
    width: 100%;
}

.ctct-custom-form .ctct-button:hover {
    color: #fff;
    background-color: #000 !important;
}
footer h3 {
    color: #fff;
    text-transform: uppercase;
    font-size: 13pt;
    font-family: "Questrial", sans-serif;
}
.foot_address {
	margin-bottom: 11px;
	padding-bottom: 13px;
	border-bottom: 1px solid #3e3e3e;
}
.foot_mail a {
	display: inline-block;
	line-height: 20px;
	color: #999;
}
.foot_menu li {
	padding-bottom: 2px;
}
footer .footer_menu_links {
	margin-top: 28px;
}
.foot_menu li a {
	text-transform: uppercase;
	font-size: 9pt;
}

/* Standard CSS */

.properties.list .pagination a, .has_afc .pagination a {
	display: inline-block;
	float: none;
	color: #000;
}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	z-index: 2;
	color: #fff;
	cursor: default;
	background-color: #ececec;
	border-color: #ececec;
}

/* Listing Description Styling */

.wrapper-address {
	font-size: 16pt !important;
}
.property_detail ol, .property_detail ul, .agent_one ul.al-btm, .agent_two ul.al-btm {
	font-size: 10pt;
}
.wrapper-copyright, .wrapper-copyright p {
	font-size: 9pt;
	line-height: 1.5em;
}
.wrapper-copyright h3 {
	font-size: 11pt;
}
ul.al-tab {
	border-bottom: 0px;
	background: #eaeaea;
}
ul.al-lnav {
	background: #f7f7f7;
	color: #FFF;
}
#slides {
	height: 833px !important;
	overflow: hidden;
}
@media screen and (min-width: 1200px) {
	#slider1_container {
		height: 650px !important;
	}
}
@media screen and (min-width: 1000px) and (max-width: 1200px) {
	#slider1_container {
		height: 550px !important;
	}
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
	#slider1_container {
		height: 450px !important;
	}
}
@media screen and (max-width: 768px) {
	#slider1_container {
		height: 400px !important;
	}
}

/* Blog Headings */

.sidebar-title {
	background: #000;
}
.post_heading a {
	color: #000;
}
.blue {
	background: #15304d;
}

.social-sharing-buttons {
	display: none;
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {
#hf_home-main .row {
    max-width: 100%;
    margin: 0 auto;
}
.ctct-custom-form {
    min-width: 30px !important;
    margin: 0 auto !important;
    padding: 20px 0 !important;
}
.navbar-logo h2 {
    font-size: 16px;
}
.line-name {
    font-size: 20px !important;
}
.navbar-logo h2 span {
    font-size: 16px;
}

.navbar-toggle .icon-bar {
    background: #222;
}

.navbar-toggle {
    border-color: #fff;
    padding: 4px;
}

.navbar-logo {
    margin-left: 8px;
}

.navbar .pull-right {
    padding: 0;
}

.navbar-header {
    width: 100%;
}

.dfooter .dleft {
    width: 71%;
    margin: 0 auto;
    float: none;
}

.back-to-top {
    display: none;
}

footer .col-xs-6 {
    width: 100%;
}

#about-me {
    margin: 0 auto;
    max-width: 90%;
}

.sothebyslogo {
    max-width: 191px;
    float: left;
    margin: 20px 0 20px 13px;
}

#hf_top-main {
    max-width: 90%;
    margin: 0px auto;
}

.links2, footer .links {
    display: none;
}

#powered_by {
    top: -41px;
}
}

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
.oldhero-txt {
    bottom: 60px !important;
}

#main_menu a {
    font-size: 12px;
}
}

.spacer {
    height: 30px;
}

.blog-1 .post img {
    margin: 30px 0;
}

.btn-primary {
    border-color: #012466;
    background-image: none;
    background-color: #012466;
}

.btn-primary:hover, .btn-primary:focus {
    background-color: #000;
    background-position: 0 -15px;
}

.foot_live_chat {
    margin: 20px 0;
}

/*Custom featured listings*/
#featured-listings-custom2 .col-md-4{
  padding: 0;
}
.featured-image-background{
  background-repeat: no-repeat;
  background-size: cover;
  box-sizing: border-box;
  text-align: center;
      background-position: right bottom !important;
}
.featured-image-background .custom-listing-info{
  padding-top: 17vh;
}
.custom-listing-info
.inside-listing-info{
  padding: 20px;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
  background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}
.inside-listing-info .btn.btn-default{
  font-size: 13px;
  font-family: 'Roboto Slab',sans-serif;
  background:rgba(0,0,0, 0.1);
  border-radius: 0px;
  border: 2px solid #fff;
  width: 142px;
  font-style: normal;
  font-weight: 300;
  transition: all 0.5s ease;
  color: #fff;
  text-shadow: none;
}
.inside-listing-info .btn.btn-default:hover{
  background: #1A1919;
  border: 2px solid transparent;
  border-radius: 0px;
  font-size: 13px;
}
.featured-price{
  color: #fff;
  font-family: 'Roboto Slab', sans-serif;
  margin-top: 15px;
  font-size: 30px;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);
}
.address-container{
  border-top: 1px solid #fff;
  max-width: 300px;
  margin: 0 auto;
  width: 100%;
  text-shadow: 0px 0px 3px rgba(0, 0, 0, 1);
}
.address-container .featured-address{
  color: #fff;
  padding: 10px;
  font-size: 15px;
  font-family: 'Roboto Slab', sans-serif;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #636466;
    border-color: #636466;
}

.properties.list .pagination a, .has_afc .pagination a {
    display: inline-block;
    float: none;
    color: #d0d0d0;
}

.btn-success {
    background: rgba(0,0,0, 0.1);
    border-radius: 0px;
    border: 2px solid #fff;
    width: 142px;
    font-style: normal;
    font-weight: 400;
    transition: all 0.5s ease;
    color: #fff;
}

.line-name {
    display: inline;
    font-size: 50px;
    color: #cacaca;
    -webkit-text-stroke: 0 !important;
}

.time-modified {
display: none;
}

.c21logo {
    max-width: 110px;
}

.navbar-nav ul .sub-arrow {
    margin-right: -1px;
}

@media only screen and (max-width: 1400px) {
#featured-listings-custom2 .col-md-4 {
    padding: 0;
    max-height: 327px;
height: 290px;

}
}

@media only screen and (min-width: 1401px) {
#featured-listings-custom2 .col-md-4 {
    padding: 0;
    max-height: 390px;
height: 345px;
}
}

@media only screen and (min-width: 1601px) {
#featured-listings-custom2 .col-md-4 {
    padding: 0;
    max-height: 424px;
height: 370px;
}
}

@media only screen and (min-width: 1901px) {
#featured-listings-custom2 .col-md-4 {
    padding: 0;
    max-height: 429px;
height: 375px;
}
}

/*	Gallery 2
/*----------------------------------------------------*/
*, *:after, *:before {
	box-sizing: border-box;
}
.grid {
	overflow: hidden;
	text-align: center;
	margin: 10px 0;
}

/* Common style */
.grid figure {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	background: #2c3e50;
	text-align: center;
	cursor: pointer;
}
.grid figure img {
position: relative;
    display: block;
    min-height: 300px;
    opacity: 0.8;
    width: auto !important;
    margin-left: -22%;
}
.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.grid figure figcaption::before, .grid figure figcaption::after {
	pointer-events: none;
}
.grid figure figcaption, .grid figure a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */

/* For some effects it will show as a button */
.grid figure a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}
.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
	font-size: 23px;
}
.grid figure h2, .grid figure p {
	margin: 0;
}
.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
}
/*---------------*/
/***** Sadie *****/
/*---------------*/

figure.effect-sadie figcaption::before {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: -webkit-linear-gradient(top, rgba(72,76,97,0) 0%, #272727c4 75%);
    background: linear-gradient(to bottom, rgba(72,76,97,0) 0%, #272727c4 75%);
 content: '';
 opacity: 0;
 -webkit-transform: translate3d(0,50%,0);
 transform: translate3d(0,50%,0);
}

figure.effect-sadie h2 {
     font-size: 27px;
    font-weight: 700;
 position: absolute;
 top: 50%;
 left: 0;
 width: 100%;
 color: #fff;
 -webkit-transition: -webkit-transform 0.35s, color 0.35s;
 transition: transform 0.35s, color 0.35s;
 -webkit-transform: translate3d(0,-50%,0);
 transform: translate3d(0,-50%,0);
}

figure.effect-sadie figcaption::before,
figure.effect-sadie p {
 -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
 transition: opacity 0.35s, transform 0.35s;
}

figure.effect-sadie p {
 position: absolute;
 bottom: 0;
 left: 0;
 padding: 2em;
 width: 100%;
 opacity: 0;
 -webkit-transform: translate3d(0,10px,0);
 transform: translate3d(0,10px,0);
 color: #fff;
}

figure.effect-sadie:hover h2 {
 color: #fff;
 -webkit-transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
 transform: translate3d(0,-50%,0) translate3d(0,-40px,0);
}

figure.effect-sadie:hover figcaption::before ,
figure.effect-sadie:hover p {
 opacity: 1;
 -webkit-transform: translate3d(0,0,0);
 transform: translate3d(0,0,0);
}
.row.grid.container {
    width: 100%;
    max-width: 1300px;
    margin-left: auto;
    margin-right: auto;
}
figure.effect-sadie {
    margin-bottom: 25px;
}

.row.grid.container.feat_listings {
    width: 100%;
    max-width: 100%;
}
@media (min-width: 768px) {
.feat_listings .col-sm-2 {
    width: 20%;
}
}
.row.grid.container.feat_listings {
    margin-bottom: 20px;
}

figure.effect-sadie h2 {
    word-spacing: 5px;
}
/************** End of effect ************/

.custom-listing-info
 .inside-listing-info {
    padding-bottom: 100px;
}

.row.grid.container.feat_listings {
    margin-top: 8%;
}

span.follow {
    margin-right: 16px;
}

#hf_home-main .container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
}

.container.form_subscribe {
    text-align: center !important;
    padding: 4% 8%;
}

#mc_embed_signup h2 {
    font-size: 35px !important;
    text-align: center;
}

#mc_embed_signup .button {
    clear: both;
    background-color: #000 !important;
    border: 0 none;
    border-radius: 0px;
    transition: all 0.23s ease-in-out 0s;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 15px;
    font-weight: normal;
    height: 40px !important;
    line-height: 32px;
    margin: 0 5px 10px 0;
    width: 96% !important;
}

#mc_embed_signup .mc-field-group label {
    text-align: center;
}

div#mc_embed_signup {
    background: #f1f1f1;
    padding: 60px;
}

.row.grid.container.feat_listings {
    margin-bottom: 3% !important;
}

div#featured-listings-custom2 {
    margin-bottom: 3%;
}

div#featured-listings-custom2 {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.custom-listing-info
 .inside-listing-info {
width: 100%;
height: 189px;
}

ul#main_menu {
    max-width: 860px;
    margin-left: auto;
    margin-right: auto;
}

@media (min-width: 1200px) {
#featured-listings-custom2 .col-md-4 {
    width: 20%;
}
}

/* FLIP IMAGE CODE */

#f1_container {
  position: relative;
  margin: 10px auto;
  width: 450px;
  height: 281px;
  z-index: 1;
}
#f1_container {
  perspective: 1000;
  -webkit-perspective: 1000;
}
#f1_card {
  width: 100%;
  height: 100%;
  transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
  transition: all 1.0s linear;
  -webkit-transition: all 1.0s linear;
}
#f1_container:hover #f1_card {
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
}
.face {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
    transform: rotateX(0deg);
  text-align: center;
}
.face.back {
  display: block;
  transform: rotateY(180deg);
  -webkit-transform: rotateY(180deg);
  box-sizing: border-box;
  padding: 10px;
  text-align: center;

}

.button_ba {
    margin-top: 110px;
    margin-bottom: -40px;
    text-align: center;
}

.button_ba a {
    color: #58595b;
    border: 1px solid #58595b;
    padding: 20px 30px;
}

.button_ba a:hover {
    color: white;
    padding: 20px 30px;
    text-decoration: none;
    background-color: #58595b;
}
.properties.list .pagination a, .has_afc .pagination a {
    color: #000;
}

.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
    background-color: #E8E8E8;
    border-color: #E8E8E8;
}

.befor_after {
    margin-bottom: 8%;
    margin-top: 2%;
}

@media (max-width: 320px) {
    div#f1_container {
        width: 300px;
        margin-left: -17px;
    }
    
    div#f1_card {
        width: 300px;
    }
    
    div#f1_card img {
        width: 100%;
    }
    
}

@media (max-width: 414px) {
    div#f1_container {
        width: 350px;
        margin-left: -17px;
    }
    
    div#f1_card {
        width: 350px;
    }
    
    div#f1_card img {
        width: 100%;
    }
   
}


@media (min-width: 700px) and (max-width: 768px) {
    
    div#f1_container {
        margin-bottom: 53px !important;
    }
}


@media only screen and (max-width: 767px) {
.featured-image-background .custom-listing-info {
    padding-top: 17vh;
}

.featured-image-background {
    background-repeat: no-repeat;
    background-size: 91%;
    box-sizing: border-box;
    text-align: center;
    background-position-x: left !important;
    background-position-y: bottom !important;
}

}

@media not all and (min-resolution:.001dpcm)
{ @supports (-webkit-appearance:none) and (stroke-color:transparent) {

.featured-image-background {
background-repeat: no-repeat;
background-size: cover;
box-sizing: border-box;
text-align: center;
background-position: right bottom;
background-position-x: right !important;
background-position-y: bottom !important;
}
}}

/*jx-custom badge*/
.property_detail .badge{
 display:block;
  font-size:18px;
  padding:12px 20px;
}

#list .row .alisting-img .uber-badge{
   display:block;
  font-size:16px;
  padding:10px 15px;
}
.item-badge {
  display:block;
}